Subject: mrouted 3.8 and multicast 3.5

From: BARRERO MENDIZABAL Luis Marcel <[email-masked]>
Date: Mon, 24 Jun 1996 22:17:13 +0200

Hello,

  I have a problem when trying to run mrouted 3.8 in a SunOS4.1.3_U1 box.
I downloaded the latest multicast patches for this OS version (3.5), and
recompiled the kernel. As this computer will be a tunnel end, I also downloaded
the mrouted v. 3.8 program (bin and source).
  When I try to run mrouted, an error is signaled in the syslog file:

Jun 24 22:02:09 mbonesun1 mrouted[616]: getsockopt MRT_VERSION: perhaps your 
kernel is too old: Invalid argument

  I don't understand why the kernel is "too old". 

  Thanks for any hints.

			Chaito!
		
				Marcel.
			
PS. I'm not a current suscriber to this list, but I follows the discussions
at the WWW address: http://sauce.uio.no/maill/mbone/ghindex.html

	He nacido al pie del Conchupata,
	me he revolcado en los arenales,
	me he ba~nado en el Tagarete,
	y he salido con la bendicion de la Virgen del Socavon.

---
lmbm
---